div#block-block-18 #section3 .sub-description {
    line-height: 1.2em !important;
    font-size: 2em;
    position: relative;
    left: 40%;
}

.chiffres h1 {
    color: #fff !important;
    font-size: 5em;
    text-transform:uppercase;
    font-family:din-bold;
}

.chiffres h2 a{
text-transform:uppercase;
font-weight:bold;
font-size: 20px;
font-family:din-bold;
color:#fff;
}

.chiffres{
background-color: #0066cb;
color: #fff;
font-family:din-regular;
}
.chiffres .contenu{
padding-left:15%;
}

.chiffres .col-sm-6.col-md-6.col-lg-6:hover{
    background-color: #f68b00;
}

div#block-block-23{
    margin-top:30px;
}

div#block-block-23 h2.block__title {
    color: #0070cb;
    font-family: "din-bold";
    margin-bottom: 30px;
    text-transform:uppercase;
}
.page-node-684 div#block-block-23 h2.block__title{
    display:none;
}
.page-node-684 div#block-block-23{
    margin-top:0px;
}

div#block-block-24 #section7 .sub-description {
    display: inline-block;
    vertical-align: top;
    margin-top: 45px;
    margin-left: 45px;
}

@media only screen and (min-width: 200px) and (max-width: 767px){
  #block-block-21 #section2 .sub-description {
    font-size: 1.5em;
}
.chiffres h1{
    display:none;
}
#block-block-21 #section1 p.sub-description {
    font-size: 1.5em;
}
#section1 span{
        font-size: 8em;
}

#block-block-22 #section1 p.sub-description {
    font-size: 2em;
   }
    
#block-block-18 #section1 p.sub-description {
    font-size: 2em;
   }

#block-block-19 #section6 .sub-description {
    font-size: 1.5em;
    margin-top: 0.6em;
}
#block-block-19 #section2 .sub-description {
    font-size: 1.5em;
}

}
@media only screen and (min-width: 200px) and (max-width: 600px){
#block-block-24 #section1 p.sub-description {
    font-size: 2em;
    }
#block-block-24 #section2 .sub-description {
    font-size: 1.5em;
}

div#block-block-24 .row-2 #section3 .sub-des3 {
    margin-left: 2% ;
   }
#block-block-19 #section6 .sub-description {
font-size: 2em;
margin-top: 0.6em;
line-height: 29px;
}

#block-block-19 #section2 .sub-description {
    font-size: 2em;
    line-height: 27px;
}

#block-block-19 #section1 p.sub-description {
    font-size: 2.5em;
    font-family: "din-bold";
}

} 
